Subject: Re: Ethernets on SCC2 and SCC3 on mpc8xx

From: Jan Damborsky <[email-masked]>
Date: Fri, 15 Aug 2003 17:38:35 +0200

Dan Malek wrote:

> Attached is a patch for an old driver that I have given to many
> people over the past couple of years that all promised they would
> update the current source.  This never happened, so if anyone else
> wants to try, have at it.
>
> I don't like this patch due to the amount of code in the header
> file that can only increase as more boards are added.  Please
> remove this code and place it int some file, like enet_init.c or
> something like that.
>
Thank you. I will apply this patch as soon as I return from
holiday in September.
                                     Jan Damborsky

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/